## cthreadpool 0.0%2Bgit20231218.4eb5a69

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


override_dh_auto_clean:
	rm -f thpool.o tests/test tests/error.log
	dh_clean

SHELL=/bin/bash
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cd tests ; \
	for i in normal_compile.sh optimized_compile.sh ; \
	do \
		echo; \
		echo Testing $$i; \
		./$$i; \
	done
endif
