=== debian/watch ===
version=4

opts="mode=git,pretty=0.0+git%cd.%h" \
    https://github.com/Pithikos/C-Thread-Pool.git HEAD

#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
#   https://github.com/Pithikos/C-Thread-Pool/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
