## cthreadpool 0.0+git20170424

=== debian/changelog ===
cthreadpool (0.0+git20170424-1) unstable; urgency=medium

  * Initial release (Closes: #932904)

 -- Steffen Moeller <moeller@debian.org>  Wed, 24 Jul 2019 15:10:09 +0200
