=== debian/control ===
Source: cthreadpool
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 11),
# for testing
	valgrind, python3, time
Standards-Version: 4.4.0
Section: libs
Homepage: https://github.com/Pithikos/C-Thread-Pool
Vcs-Browser: https://salsa.debian.org/science-team/cthreadpool
Vcs-Git: https://salsa.debian.org/science-team/cthreadpool.git

Package: cthreadpool-dev
Section: libdevel
Depends: ${misc:Depends}
Architecture: all
Description: minimal ANSI C thread pool - development files
 These are C development files for the C-Thread-Pool library.
 This is a minimal but advanced threadpool implementation.
  * ANCI C and POSIX compliant
  * Pause/resume/wait as you like
  * Simple easy-to-digest API
  * Well tested
 This software does not ship as a shared library since it is
 very small and there is a technical difficulty with this
 implementation.
