## cthreadpool 0.0+git20201207.b259a6e

=== debian/changelog ===
cthreadpool (0.0+git20201207.b259a6e-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file to obtain latest commit
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
    + cthreadpool-dev: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2021 21:34:18 +0100

cthreadpool (0.0+git20170424-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Apr 2020 17:35:04 +0200
