=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
 # for testing
 	valgrind, python3, time
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Section: libs
 Homepage: https://github.com/Pithikos/C-Thread-Pool
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/cthreadpool
 Vcs-Git: https://salsa.debian.org/science-team/cthreadpool.git
 
@@ -15,6 +16,7 @@
 Section: libdevel
 Depends: ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: minimal ANSI C thread pool - development files
  These are C development files for the C-Thread-Pool library.
  This is a minimal but advanced threadpool implementation.
