## cthreadpool 0.0+git20231218.4eb5a69

=== debian/changelog ===
cthreadpool (0.0+git20231218.4eb5a69-2) unstable; urgency=medium

  * Team upload.
  * Build (== run test suite) only on 64 bit architectures since
    it seems 32 bit architectures are causing long processing
    Closes: #1103105
  * Mark build time test depends as such

 -- Andreas Tille <tille@debian.org>  Mon, 19 May 2025 08:31:39 +0200

cthreadpool (0.0+git20231218.4eb5a69-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1060998
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Repository-Browse.
  * DEP3

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 08:41:52 +0100
