=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
-# for testing
-	valgrind, python3, time
-Standards-Version: 4.6.0
+               architecture-is-64-bit,
+               valgrind <!nocheck>,
+               python3 <!nocheck>,
+               time <!nocheck>
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://github.com/Pithikos/C-Thread-Pool
 Rules-Requires-Root: no
